/*	kZGLStringTableActivation	*/

/* [001] kSPActivation						*/		"1"		=	"Activation";
/* [002] kSPActivationIntroByDisc			*/		"2"		=	"For at kunne spille <<GameAppTitle>> skal du først indtaste din produktnøgle, og derefter skal den aktiveres online, eller spillets <<GameAppDiscType>> skal være indsat i drevet.";
/* [003] kSPActivateOnline					*/		"3"		=	"Aktiver online…";
/* [004] kSPActivateOnlineTipByDisc			*/		"4"		=	"Hvis du ikke har spillets <<GameAppDiscType>>, eller hvis du ønsker at spille uden <<GameAppDiscType>>'en i drevet, skal du vælge denne indstilling for at aktivere online.";
/* [005] kSPPurchaseOnline					*/		"5"		=	"Køb online…";
/* [006] kSPPurchaseOnlineTipByDisc			*/		"6"		=	"Hvis du ikke har spillets <<GameAppDiscType>>, men gerne vil spille det fulde spil, skal du vælge denne indstilling for at købe <<GameAppTitle>> online.";
/* [007] kSPSaveSerial						*/		"7"		=	"Gem";
/* [008] kSPSaveSerialTipByDisc				*/		"8"		=	"Din produktnøgle er blevet gemt. Du kan nu spille spillet med <<GameAppDiscType>>'en i drevet. Du kan også aktivere online, hvis du foretrækker at spille uden <<GameAppDiscType>>'en.";
/* [009] kSPActivatedInfoByDisc				*/		"9"		=	"<<GameAppTitle>> er blevet aktiveret uden fejl for denne computer, og kan spilles uden spillets  <<GameAppDiscType>> i drevet.";
/* [010] kSPActivateConfirmByDisc			*/		"10"	=	"Din produktnøgle bliver nu sendt til Feral. Når den er aktiveret, vil du kunne spille spillet uden at have indsat <<GameAppDiscType>>'en i drevet.";
/* [011] kSPDeactivateOnline				*/		"11"	=	"Deaktiver…";
/* [012] kSPDeactivateOnlineTip				*/		"12"	=	"Hvis du ønsker at flytte installeringen af <<GameAppTitle>> til en anden computer, skal du først deaktivere denne installering";
/* [013] kSPDeactivateConfirmByDisc			*/		"13"	=	"Er du sikker på, at du vil deaktivere din aktuelle installation af <<GameAppTitle>> online?\n\nBemærk: Hvis du deaktiverer installationen, skal du indsætte spillets <<GameAppDiscType>> i drevet for at spille spillet på denne computer";
/* [014] kSPMaxActivations					*/		"14"	=	"Det maksimale antal aktiveringer af din produktnøgle er nået. Prøv at deaktivere en anden maskine. Hvis du mener, at du har en rimelig grund til at behøve flere aktiveringer, skal du kontakte Feral.";
/* [015] kSPSerialInvalid					*/		"15"	=	"Produktnøglen er ugyldig. Kontroller, at du har indtastet den korrekt og prøv igen. Kontakt Feral, hvis problemet vedvarer.";
/* [016] kSPSerialBlacklisted				*/		"16"	=	"Der er et problem med aktiveringen af <<GameAppTitle>> med denne produktnøgle. Kontakt venligst Feral.";
/* [017] kSPComputerBlacklisted				*/		"17"	=	"Der er et problem med aktiveringen af <<GameAppTitle>> på denne computer. Kontakt venligst Feral.";
/* [018] kSPIPBlacklisted					*/		"18"	=	"Der er et problem med aktiveringen af <<GameAppTitle>> fra dit netværkssted. Kontakt venligst Feral.";
/* [019] kSPComputerDeauthorisedByDisc		*/		"19"	=	"Aktiveringen af <<GameAppTitle>> er blevet annulleret for denne computer. Du skal nu indsætte spillets <<GameAppDiscType>> i drevet for at kunne spille.";
/* [020] kSPUserDeauthorisedByDisc			*/		"20"	=	"Aktiveringen af <<GameAppTitle>> er blevet annulleret for denne bruger. Du skal nu indsætte spillets  <<GameAppDiscType>> i drevet for at kunne spille.";
/* [021] kSPLicenceInvalid					*/		"21"	=	"Der er et problem med aktiveringen af <<GameAppTitle>> med den aktuelle licens. Kontakt venligst Feral.";
/* [022] kSPLicenceValidByDisc				*/		"22"	=	"<<GameAppTitle>> er for øjeblikket aktiveret til brug på denne computer, uden at spillets <<GameAppDiscType>> er indsat i drevet. \n\nAktiveringsoplysningerne er blevet opdateret.";
/* [023] kSPSerialValid						*/		"23"	=	"Produktnøglen er gyldig.";
/* [024] kSPOther							*/		"24"	=	"Standardbesked for Andet (bør ikke vises)";
/* [025] kSPUserRequestButton				*/		"25"	=	"Kontakt Feral…";
/* [026] kSPUserRequestTip					*/		"26"	=	"Brug denne knap for at kontakte aktiveringssupport, hvis du oplever problemer eller har spørgsmål om aktiveringsprocessen.";
/* [027] kSPSendRequest						*/		"27"	=	"Send forespørgsel";
/* [028] kSPEnterDetails					*/		"28"	=	"Udfyld nedenstående oplysninger.\nBemærk, at denne formular kun skal anvendes til problemer relateret til aktiveringssystemet.";
/* [029] kSPSerialNumberLabel				*/		"29"	=	"Produktnøgle:";
/* [030] kSPQueryLabel						*/		"30"	=	"Forespørgsel:";
/* [031] kSPEmailLabel						*/		"31"	=	"E-mail:";
/* [032] kSPPhoneLabel						*/		"32"	=	"Telefonnr.:";
/* [033] kSPValidityButton					*/		"33"	=	"Gyldighedskontrol";
/* [034] kSPValidityTip						*/		"34"	=	"Denne mulighed kan anvendes til at kontrollere og opdatere din aktiverings aktuelle status.";
/* [035] kSPValidityConfirm					*/		"35"	=	"Er du sikker på, at du vil kontrollere og opdatere gyldigheden af din online-aktivering?";
/* [036] kSPHardwareMismatch				*/		"36"	=	"Din aktivering passer ikke til denne computer. Aktiver venligst igen på denne computer eller kontakt Feral.";
/* [037] kSPActivationSuccesful				*/		"37"	=	"Aktivering gennemført";
/* [038] kSPActivationFailed				*/		"38"	=	"Aktivering mislykkedes";
/* [039] kSPDeactivationSuccesful			*/		"39"	=	"Deaktivering gennemført";
/* [040] kSPDeactivationFailed				*/		"40"	=	"Deaktivering mislykkedes";
/* [041] kSPValidityCheckSuccesful			*/		"41"	=	"Gyldighedskontrol gennemført";
/* [042] kSPValidityCheckFailed				*/		"42"	=	"Gyldighedskontrol mislykkedes";
/* [043] kSPUserQuerySuccesful				*/		"43"	=	"Besked sendt";
/* [044] kSPUserQueryFailed					*/		"44"	=	"Besked ikke sendt";
/* [045] kSPUsersActivated					*/		"45"	=	"Aktiverede brugere på denne computer: %d";
/* [046] kSPActivationsRemaining			*/		"46"	=	"Tilbageværende aktiveringer: %d";
/* [047] kSPUserQuerySentEmail				*/		"47"	=	"Din besked er blevet sendt. Du modtager en bekræftelses-e-mail om lidt. Hvis du ikke modtager den, skal du tjekke din e-mail-adresse og spamfiltre.";
/* [048] kSPUserQuerySentPhone				*/		"48"	=	"Din besked er blevet sendt. Du modtager snart et opkald. Kontroller telefonnummeret, hvis du ikke hører fra os.";
/* [049] kSInvalidRequest					*/		"49"	=	"Der opstod en uventet fejl, prøv igen senere. Kontakt Feral, hvis problemet vedvarer";
/* [050] kSServerError						*/		"50"	=	"Der opstod en uventet serverfejl, prøv igen senere. Kontakt Feral, hvis problemet vedvarer.";
/* [051] kSServiceUnavailable				*/		"51"	=	"Serveren var ikke tilgængelig, prøv igen senere. Kontakt Feral, hvis problemet vedvarer.";
/* [052] kSForbidden						*/		"52"	=	"Serveren afviste din anmodning, prøv igen senere. Kontakt Feral, hvis problemet vedvarer. \nHvis aktiveringssupportsystemet giver dig denne fejl, skal du gå til supportfanen for at sende os en e-mail.";
/* [053] kSPConnectionFailure				*/		"53"	=	"Forbindelsesfejl";
/* [054] kSPRenewActivation					*/		"54"	=	"Forny aktivering (bør ikke vises)";
/* [055] kSPValidityCheckDeactivated		*/		"55"	=	"Aktivering annulleret";
/* [056] kSPEllipses						*/		"56"	=	"…";
/* [057] kSCancelledTitle					*/		"57"	=	"Handling annulleret";
/* [058] kSCancelledText					*/		"58"	=	"Handlingen blev annulleret af brugeren";
/* [059] kSContactFeral						*/		"59"	=	"Kontakt Feral";
/* [060] kSPPaste							*/		"60"	=	"Indsæt";
/* [061] kSPExampleSerial					*/		"61"	=	"f. eks. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
/* [062] kSPClear							*/		"62"	=	"Slet…";
/* [063] kSPClearOK							*/		"63"	=	"Slet";
/* [064] kSPClearInfoByDisc					*/		"64"	=	"Er du sikker på, at du vil slette den indtastede produktnøgle? Bemærk: Spillet kan ikke køre uden en produktnøgle.";
/* [065] kSPLastUpdate						*/		"65"	=	"Sidst opdateret: %S";
/* [066] kSConnectionFailedText				*/		"66"	=	"Der opstod en fejl under forsøget på at kontakte serveren, kontroller din internetforbindelse";
/* [067] kSPSerial							*/		"67"	=	"Produktnøgle";
/* [068] kSPExampleSerialEnteredTitle		*/		"68"	=	"Den viste produktnøgle i denne dialogboks er kun et eksempel.";
/* [069] kSPExampleSerialEnteredMsgHardCopy	*/		"69"	=	"Hvis du har købt spillet på <<GameAppDiscType>>, findes produktnøglen bag på vejledningen. Hvis du købte spillet som download, har du modtaget produktnøglen via e-mail fra forhandleren. Kontakt Feral, hvis du ikke kan finde den.";
/* [070] kSPExampleSerialEnteredMsgDigital	*/		"70"	=	"Din aktuelle produktnøgle skal være sendt til dig via e-mail. Hvis du ikke kan finde den, skal du kontakte det firma, du har købt spillet af.";
/* [071] kSPExampleSerialEnteredMsgLegacy	*/		"71"	=	"Du købte spillet, før produktnøgler blev introduceret. Du kan anmode om en produktnøgle ved at trykke på knappen \"Anmod om nøgle...\".";
/* [072] kSPGenerateSerial					*/		"72"	=	"Anmod om nøgle…";
/* [073] kSPSkipGenerateSerial				*/		"73"	=	"Indtast nøgle…";
/* [074] kSPCopy							*/		"74"	=	"Kopier";
/* [075] kSPActivations						*/		"75"	=	"Aktiveringer";
/* [076] kSPGenerateSerialInfoPlayDisc		*/		"76"	=	"Spillets  <<GameAppDiscType>> skal i øjeblikket være indsat i din computers <<GameAppDiscType>>-drev for at åbne spillet.";
/* [077] kSPGenerateSerialInfo				*/		"77"	=	"Hvis du foretrækker at spille uden <<GameAppDiscType>>'en, kan du aktivere spillet online. Hvis du har en produktnøgle, skal du trykke på knappen \"Indtast nøgle...\". Hvis du ikke har en produktnøgle, kan du anmode om en online. Spillets <<GameAppDiscType>> skal være indsat i <<GameAppDiscType>>-drevet for at gøre dette.";
/* [078] kSPGenerateSerialInfoPlayDiscHowTo	*/		"78"	=	"Hvis du er tilfreds med at spille med spillets <<GameAppDiscType>> i drevet, skal du bare klikke på knappen \"Spil med <<GameAppDiscType>>\" i nederste højre hjørne.";
/* [079] kSPGenerateSerialConfirm			*/		"79"	=	"Er du sikker på, at du vil gå online og anmode om oprettelse af en produktnøgle, der knyttes til dit eksemplar af spillet? \n\nHusk at tage en sikkerhedskopi af den produknøgle, du får.";
/* [080] kSPUpgradeNotAllowed				*/		"80"	=	"Nye produktnøgler er ikke tilgængelige for dette spil. Hvis du stadig ønsker at spille uden <<GameAppDiscType>>, skal du kontakte Ferals kundeservice.";
/* [081] kSPActivationIntroByLegacyDisc		*/		"81"	=	"For at kunne spille <<GameAppTitle>> skal spillets <<GameAppDiscType>> være indsat i drevet, eller du skal indtaste en produktnøgle og aktivere den online.";
/* [082] kSPActivationIntroByDownload		*/		"82"	=	"Du skal først indtaste din produktnøgle og aktivere den online for at spille <<GameAppTitle>>.";
/* [083] kSPActivateOnlineTipByDownload		*/		"83"	=	"Du skal vælge denne indstilling for at aktivere spillet online, før du kan spille.";
/* [084] kSPPurchaseOnlineTipByDownload		*/		"84"	=	"Hvis du ikke ejer <<GameAppTitle>>, men gerne vil spille det fulde spil, skal du vælge denne indstilling for at købe <<GameAppTitle>> online.";
/* [085] kSPSaveSerialTipByDownload			*/		"85"	=	"Din produktnøgle er blevet gemt. Du skal nu aktivere online for at kunne spille.";
/* [086] kSPActivatedInfoByDownload			*/		"86"	=	"<<GameAppTitle>> er blevet aktiveret uden fejl for denne computer, og er klar til at blive spillet.";
/* [087] kSPActivateConfirmByDownload		*/		"87"	=	"Din produktnøgle bliver nu sendt til Feral. Når den er aktiveret, kan du spille spillet.";
/* [088] kSPDeactivateConfirmByDownload		*/		"88"	=	"Er du sikker på, at du vil deaktivere din aktuelle installation af <<GameAppTitle>> online?\n\nBemærk: Hvis du deaktiverer, vil du ikke kunne spille <<GameAppTitle>>, før du har aktiveret det igen.";
/* [089] kSPComputerDeauthorisedByDownload	*/		"89"	=	"Aktiveringen af <<GameAppTitle>> er blevet annulleret for denne computer. Du vil ikke kunne spille <<GameAppTitle>>, før du har aktiveret det igen.";
/* [090] kSPUserDeauthorisedByDownload		*/		"90"	=	"Aktiveringen af <<GameAppTitle>> er blevet annulleret for denne bruger. Du vil ikke kunne spille <<GameAppTitle>>, før du har aktiveret det igen.";
/* [091] kSPLicenceValidByDownload			*/		"91"	=	"<<GameAppTitle>> er aktiveret og klar til at spille på denne computer. \n\nAktiveringsoplysningerne er blevet opdateret.";
/* [092] kSPClearInfoByDownloadOrLegacy		*/		"92"	=	"Er du sikker på, at du vil slette den indtastede produktnøgle?";
